Affected packages

Packages affected by expat-devel upgrade from 2.4.9-1.fc36 to 2.5.0-1.fc36 (in Fedora 36)
Package Current state Build Distance Build time
apr-util build 1 2 months ago
neon build 1 2 months ago
ejabberd build 1 2 months ago
gdb build 1 2 months ago
openmeeg build 1 2 months ago
libsbml build 1 2 months ago
ceph build 1 2 months ago
python-astropy build 1 2 months ago
nip2 build 2 2 months ago
fawkes build 2 2 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by expat-devel upgrade from 2.4.9-1.fc36 to 2.5.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.